a.sidebarmenu {
	color:#fffff;
	text-decoration:none;

	
}
a.sidebarmenu:hover {
	color:#fffff;
}
.sidebarmenu ul {
	margin: 0px;
	margin-left:0px;
	margin-top:1px;
	padding: 0;
	list-style-type: none;
	width: 239px; /* Main Menu Item widths */
	border-bottom: 0;
	font-family:  Calibri;
	font-size:15x;
	line-height:16px;
	
}
.sidebarmenu ul li {
	position: relative;
	
}
/* Top level menu links style */
.sidebarmenu ul li a {
	  font-family: 'NeoSansRegular';
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color:#000;
	text-decoration: none;
	padding-top:11px;
	padding-bottom:0px;
	padding-left:21px;
	border-bottom: 0;
	border-right: 0;
	height:30px;
	margin-top:0px;
}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active {
	
	background-image:url(images/menualt.png)
}
.sidebarmenu ul li a:visited {
	color:#000;
}
.sidebarmenu ul li a:hover {
	background-image:url(images/menu.png);
	color:#FFF;
}


/*Sub level menu items */
.sidebarmenu ul li ul {
	position: absolute;
	width: 180px; /*Sub Menu Items width */
	top: 0px;
	background-image:url(images/menusub.png);
	visibility: hidden;
	color:#FFF;
}


.sidebarmenu ul li ul li a:link {
	background-image:url(images/menusub.png);

	color:#FFF;
}

.sidebarmenu ul li ul li a:hover {
	background-image:url(images/menusub_hover.png);

	color:#FFF;
}

.sidebarmenu ul li ul li a:visited {

	color:#FFF;
}
/* Holly Hack for IE \*/
* html .sidebarmenu ul li {
	float: left;
}
* html .sidebarmenu ul li a {
}
/* End */
